/* Add any valid CSS declarations */
/* Add any valid CSS declarations */
@media all {
.flex-caption {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    left: 0;
    opacity: 0.5;
    padding: 5px 10px;
    position: absolute;
    width: calc(100% - 20px);
    z-index: 89;
}
#block-superfish-4 {
  padding: 0;
  float: right;
}
#block-superfish-3 {
  float: right;
}
#block-block-{
  float:left;
}
.sf-menu a {
   border: none;
}
.sf-no-children a{
    top: 0.8em;
}
.sf-no-children {
    height:37px;
}
.sf-parent-children-0{
    height:37px;
}
.sf-parent-children-0 a {
    top: 0.8em;
}
.sf-parent-children-0 .sf-sub-indicator{
   top: 2px;
}
.panels-flexible-13 .panels-flexible-region{
   margin-left: 0.5em;
}
.sidebar .block {
  border: 1px solid;
}
#block-block-8 {
  margin-bottom: 0px;
  border: 0px;
}
.at-mt .at-menu-toggle-button {
    position: absolute;
    top: -99999em;
}
.panels-flexible-region-inside-first{
   padding-left: 0.5em;
}
/* species checklist display*/
.checklist_class {
    padding-left: 0;
    text-transform: uppercase;
}
.checklist_order {
    padding-left: 6em;
    text-transform: uppercase;
}
.checklist_family {
    padding-left: 12em;
}
.checklist_species {
    padding-left: 16em;
}
}